Follow

OnGuard 7.5

LENEL OnGuard 7.5

Minimum System Hardware Requirements

  • Pentium 4 with a 3.4 GHz or faster processor
  • 4 GB RAM
  • DVD-ROM (optional)
  • USB 2.0 or higher
  • 1024x768 color display
  • 6 GB of available space
  • 100/1000 Ethernet

Supported Operating Systems

  • Windows Server 2019 64-bit
  • Windows Server 2016  64-bit
  • Windows Server 2012 R2  64-bit
  • Windows 10 Embedded IoT, Professional and Enterprise 64-Bit*
  • Windows 8 and Windows 8.1 Professional and Enterprise 64-bit*
  • Windows 7 Enterprise, Professional, and Ultimate (64-bit)*
    *Not recommended for use as the Web Application Server for all versions of OnGuard

Supported Databases

Note: When creating or modifying an ODBC connection on a 64-bit operating system, the location where the ODBC Data Sources are configured is different than on 32-bit operating systems: 

  • For 32-bit operating systems: Click Start, then navigate to Settings > Control Panel > Administrative Tools > Data Sources.
  • For 64-bit systems: Navigate to C:\windows\SysWOW64 and run the odbccad32.exe file.
  • Microsoft SQL Server 2017 64-Bit
  • Microsoft SQL Server 2016 64-Bit (SP1, SP2)
  • Microsoft SQL Server 2014 R1 64-Bit (SP1 & SP2)
  • Microsoft SQL Server 2014 R2 64 bit (SP2)
  • Microsoft SQL Server 2014 Express 64 bit (SP1)
  • Microsoft SQL Server 2012 R1 64 bit (SP1, SP2, SP3)
  • Microsoft SQL Server 2012 Express 64 bit (SP2)
  • Oracle 12c R1 Server (64-bit)  (12.1.0.1 & 12.1.0.2)*
  • Oracle 12c R2 Server (64-Bit)
  • Oracle 11g R2 Server (64-bit)  
    * NOTES: 
    Recommended Oracle Client ODBC Drivers:
    Oracle 11g R2 ODBC Driver 11.2.0.3 or 11.2.0.42 (32-bit only)
    Oracle 10g R2 ODBC Driver 10.2.0.3 with Patch (p5699495_10203_WINNT) (32-bit only)
    Oracle 12c R1 Server 64-bit (12.1.0.1 and 12.1.0.2) with 32-bit Client installed if OnGuard is running on the same server as the database
    Problematic Oracle Client ODBC Drivers when used with OnGuard: 10.2.0.4, 11.1.0.7

Internet Information Services (IIS)

Note: The following IIS requirements are the minimum role services required by OnGuard, regardless of whether using a SQL Server or Oracle database:

Common HTTP Features

  • Default Document
  • Directory Browsing
  • HTTP Errors
  • HTTP Redirection
  • Static Content

Health and Diagnostics

  • HTTP Logging

Performance

  • Static Content Compression

Security

  • Windows Authentication

Application Development

  • .NET Extensibility 3.5
  • .NET Extensibility 4.5
  • ASP .NET 3.5
  • ASP .NET 4.5
  • ISAPI Extensions
  • ISAPI Filters

Management Tools

  • IIS Management Console
  • IIS 6 Management Compatibility
    • IIS 6 Metabase Compatibility
    • IIS 6 WMI Compatibility
  • IIS Management Scripts and Tools
  • Management Service

 

Virtual Platforms

  • VMware vCenter Server vSphere Client (ESX & ESXi) 6.5
  • VMware Workstation 14.1
  • Microsoft Hyper-V Server 2016

For additional information regarding compatibility or requirements, please contact us.

 


Offline Information & Downloads

Click on the link below to open or download the document you would like to view.

BASIS Offline user Guide

 

For Additional Information on BEST Offline Locks Series V & G See our article on BEST Offline Lock Series V & G Transport 6.0

 

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Limited Warranty on Information: The documents contained on this website are distributed as is, without warranty of any kind, either express or implied, including but not limited to implied warranties for the document’s quality, performance, merchantability, or fitness for any particular purpose. Neither BEST Access Solutions, Inc., nor its dealers or distributors shall be liable to the user or any other person or entity with respect to any liability, loss, nor damage caused or alleged to be caused directly or indirectly by this information.